---
description: Customize your profile, set up additional security, or delete your vault
---

# Vault Settings

You can access your vault settings from one of these 3 places:

<div><figure><img src="../../.gitbook/assets/Captura desde 2024-08-09 11-05-47.png" alt="" width="484"><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (6) (1).png" alt="" width="563"><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (57).png" alt="" width="563"><figcaption></figcaption></figure></div>

## Profile

Here you can add your **name, bio,** and **profile picture.** Your profile represents an Object in your Anytype Graph which you can freely link to other Objects.

<figure><img src="../../.gitbook/assets/image (58).png" alt=""><figcaption></figcaption></figure>

## Application

### Preferences

<figure><img src="../../.gitbook/assets/image (129).png" alt=""><figcaption></figcaption></figure>

#### Appearance

**Set color mode:** Choose between light, dark or auto color modes.

#### Editor Personalization&#x20;

**Link to object style:** You can decide which style should the /link command use by default (either card or text).

**Open objects in fullscreen:** You can decide whether you want all objects to be opened in fullscreen by default.

#### App Appearance

**Automatically show and hide sidebar:** With this option disabled the sidebar won't automatically pop out when you hover over the left side of the screen.

**Sidebar mode:** Choose if you want your spaces to be shown alongside the widgets in the sidebar.

**Show Anytype in system tray:** Anytype will always stay running in the background, but you have the option to either have it show in the system tray or not.

**Show menu bar:** This setting will show the default menu bar for your OS.

### Language & Region

<figure><img src="../../.gitbook/assets/image (130).png" alt=""><figcaption></figcaption></figure>

#### **Language & Spelling**

**Spellcheck Languages:** You can enable automatic spellcheck from 40+ languages, or disable the spellcheck.

**Interface Language:** You can choose amongst the community-translated versions to localize your interface.

#### Date & Time

**Date & Time formats**: Here you are able to choose which date and time formats you want to use across your whole vault.

**Use relative dates:** You can decide whether you want relative dates like today / tomorrow to be used, or whether you want all dates to show the exact date.

**Week starts on**: You can now choose whether your week starts on Sunday or Monday. Head to your updated settings to make the switch in the date-picker.

### Pin Code (Desktop)

If you want more privacy, like when sharing a computer, you can set up a PIN code. This will lock the app and keep your Key safe. You'll just need to enter the PIN each time your Anytype session ends (after 1 minute, 5 minutes, 10 minutes, or 1 hour) or when you need to access your Key.

<div><figure><img src="../../.gitbook/assets/image (131).png" alt=""><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (132).png" alt=""><figcaption></figcaption></figure></div>

{% hint style="warning" %}
We do not store this data so we cannot help you in recovering your vault in the case it is lost. Make sure to write down your pin code next to your Key.
{% endhint %}

## Vault & Key

### Spaces

<figure><img src="../../.gitbook/assets/image (133).png" alt=""><figcaption></figcaption></figure>

Here you can find a list of all of your space, your access roles and their network status. You can also delete them or stop sharing them by clicking on the three-dot button and choosing either Delete link or Delete.&#x20;

### Data Management

<figure><img src="../../.gitbook/assets/image (134).png" alt=""><figcaption></figcaption></figure>

**Local Files:** You can choose to offload files stored in Anytype to our Anytype Network.

**My Sites:** Here you are able to find and manage all objects that  you've previously published (desktop only).

**Data Location:** You can also decide where your data is stored (desktop only).

**Vault Deletion:** Also, if you would like to delete your vault, you can do it in this section.

### Key

<figure><img src="../../.gitbook/assets/image (135).png" alt=""><figcaption></figcaption></figure>

You can access your Key or scan the QR code to connect your mobile device. For more details, please check [Broken link](broken-reference "mention").

### Membership

<figure><img src="../../.gitbook/assets/image (136).png" alt=""><figcaption></figcaption></figure>

You can manage your [Membership](../monetization.md) plans here.
