# Space Settings

In the top left corner or at the top of your Sidebar, you'll find your Space widget. Clicking on the space name will open up your space settings.

<figure><img src="../../.gitbook/assets/image (59).png" alt="" width="325"><figcaption></figcaption></figure>

### Preferences

<figure><img src="../../.gitbook/assets/image (60).png" alt="" width="563"><figcaption></figcaption></figure>

#### **Choose your space icon**

Your space icon is automatically generated during the onboarding process. To change it, simply click on the icon and choose from your library or upload your own image.

<figure><img src="../../.gitbook/assets/image (61).png" alt="" width="375"><figcaption></figcaption></figure>

#### **Choose your space name**

To change your space name, simply click on the `Edit info` button in the top right corner, choose a name, and click on `Save` to confirm.

<div><figure><img src="../../.gitbook/assets/image (64).png" alt=""><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (65).png" alt=""><figcaption></figcaption></figure></div>

#### **Auto create type widgets**

By default, whenever the first object of a Type is created, a new widget will be created in your sidebar. This option lets you disable this feature.&#x20;

<figure><img src="../../.gitbook/assets/image (143).png" alt="" width="375"><figcaption></figcaption></figure>

#### **Choose your homepage**

Your homepage is what you will see each time you open Anytype. By default, it's set to Last opened Object.

However, you can change your homepage by using the drop-down menu in your space settings and choosing between your graph, your last opened object, or a specific object you've created.

<figure><img src="../../.gitbook/assets/image (66).png" alt="" width="563"><figcaption></figcaption></figure>

#### **Default object type**

This option lets you define which Object Type will be used when creating an Object by default.

<figure><img src="../../.gitbook/assets/image (142).png" alt="" width="375"><figcaption></figcaption></figure>

#### **Delete your space**

To delete your space, click the `...` menu and select <mark style="color:red;">`Delete Space.`</mark>

<figure><img src="../../.gitbook/assets/image (72).png" alt="" width="375"><figcaption></figcaption></figure>

### Invite Members

To share your space, click the `Generate Invite Link` button and copy the link afterwards.&#x20;

<div><figure><img src="../../.gitbook/assets/image (73).png" alt="" width="375"><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (74).png" alt="" width="375"><figcaption></figcaption></figure></div>

You can also use the QR code to share your space more easily.

<figure><img src="../../.gitbook/assets/image (144).png" alt="" width="375"><figcaption></figcaption></figure>

A list of all of your space members can also be found here.

<figure><img src="../../.gitbook/assets/image (75).png" alt="" width="375"><figcaption></figcaption></figure>

### Remote Storage

Locate and manage your files, check your remaining remote storage, and view storage usage of all your spaces here.

<figure><img src="../../.gitbook/assets/image (76).png" alt="" width="375"><figcaption></figcaption></figure>

### Import & Export

You can find all of our import and export options under the **Integrations** section.

For a more detailed look into our import and export options, please head out to [import-export](../data-and-security/import-export/ "mention") instead.

<div><figure><img src="../../.gitbook/assets/image (77).png" alt=""><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (78).png" alt=""><figcaption></figcaption></figure></div>

### Content Model

The central place to manage both your Types and Properties. For more information on how to manage them, go to either [types](../../getting-started/types/ "mention") or [relations.md](../../getting-started/types/relations.md "mention").

<div><figure><img src="../../.gitbook/assets/image (79).png" alt="" width="325"><figcaption></figcaption></figure> <figure><img src="../../.gitbook/assets/image (80).png" alt="" width="324"><figcaption></figcaption></figure></div>

### Bin

You can also always find your [finding-your-objects.md](../data-and-security/data-storage-and-deletion/finding-your-objects.md "mention") at the bottom of your space settings.
